DIV {
	font-family : Arial, Verdana, Geneva, Helvetica, sans-serif;
	color : #ffff99;
}
H1 {
	font-family : arial, verdana, helvetica, sans-serif;
	font-size : 22pt;
	color : #a2b9ff;
}

H2 {
	font-family : arial, verdana, helvetica, sans-serif;
	font-size : 17pt;
	color: #00ffbf;
}
H2.cen {
	font-family : arial, verdana, helvetica, sans-serif;
	font-size : 17pt;
	text-align : center;
	color : #00ffbf;
}

H3 {
	font-family : arial, verdana, helvetica, sans-serif;
	font-size: 15pt;
	color: #a2b9ff;
}
H3.cen {
	font-family : arial, verdana, helvetica, sans-serif;
	font-size : 15pt;
	text-align : center;
	color : #a2b9ff;
}
H4 {
	font-family : arial, verdana, helvetica, sans-serif;
	font-size: 14pt;
	color: #a2b9ff;
	margin-bottom : 5px;
}
H5 {
	font-family : arial, verdana, helvetica, sans-serif;
	font-size : 13pt;
	font-weight: bold;
	color : #00ffbf;
}
H5.cen {
	font-family : arial, verdana, helvetica, sans-serif;
	font-size : 13pt;
	font-weight: bold;
	text-align: center;
	color : #00ffbf;
}
H6{
	font-family : arial, verdana, helvetica, sans-serif;
	font-size : 11pt;
	color : #ff6666;
}
BODY {
	background-color : #333333;SCROLLBAR-BASE-COLOR: #333333; SCROLLBAR-ARROW-COLOR: #00ffbf;
	}

TD {
	font-family : Arial, Verdana, Geneva, Helvetica, sans-serif;
	color : #ffffcc;
}
TD.reg {
	font-family : Arial, Verdana, Geneva, Helvetica, sans-serif;
	font-size: 10pt;
	color : #ffffcc;
}

P {
	font-family : Arial, Verdana, Geneva, Helvetica, sans-serif;
	font-size: 10pt;
	color : #ffffcc;
}

P.alt {
	font-family : Arial, Verdana, Geneva, Helvetica, sans-serif;
	font-size: 10pt;
	color : #00ffcc;
}
.copyright {
    font-family : Arial, Verdana, Geneva, Helvetica, sans-serif;
	color : #ffffcc;
	font-size: 8pt;
}
.date {
	font-family : Arial, Verdana, Geneva, Helvetica, sans-serif;
	color : #00ffbf;
	font-size: 10pt;
	font-weight : bold;
}
.announce {
   background-color: #006666;
   margin-left: 10px;
   margin-right: 10px;
}
.blkongrn {
   background-color: #333333;
   margin-left: 2px;
   margin-right: 2px;
}

.eventmonth {
	font-family : Arial, Verdana, Geneva, Helvetica, sans-serif;
	color : #a2b9ff;
	font-weight : bold;
}

A:LINK {
	color : #ffffff;
	text-decoration : none;
	font-family : Arial, Verdana, Geneva, Helvetica, sans-serif;
}

A:VISITED {
	font-family : Arial, Verdana, Geneva, Helvetica, sans-serif;
	text-decoration : none;
	color : #b5b5b5;
}
A:HOVER {
	font-family : Arial, Verdana, Geneva, Helvetica, sans-serif;
	color : #00ffbf;
	text-decoration : underline;
}

li {
	font-family : Arial, Helvetica, sans-serif;
	margin-bottom : 5px;
	color: #ffffcc;
	font-size : smaller;
}

.dblspace {
	font-family: "Courier New", Courier, mono;
	color: #ffffcc;
	line-height: 24pt;
}

table.sneak {
	background-image: url(images/wlegacy-rev301w.jpg);
	background-repeat: no-repeat;
	background-position: center;
	padding: 0;
}
p.sneak {
	background-image: url(images/wlegacy-rev301w.jpg);
	background-position: center;
	background-repeat: no-repeat;
}
